

local L = AceLibrary("AceLocale-2.2"):new("ComboSounds")

L:RegisterTranslations("enUS", function() return {
	["SOUNDFILEPATH"] = "Interface\\AddOns\\ComboSounds\\Sounds\\",

	["Claw"] = true,
	["Shred"] = true,
	["Rake"] = true,
	["Ravage"] = true,
	["Pounce"] = true,
	["Mangle (Cat)"] = true,
	["Mangle (Cat)()"] = true,
	
	["Ferocious Bite"] = true,
	["Rip"] = true,
	["Maim"] = true,
	
	["Sinister Strike"] = true,
	["Backstab"] = true,
	["Gouge"] = true,
	["Ghostly Strike"] = true,
	["Hemorrhage"] = true,
	["Mutilate"] = true,
	
	["Eviscerate"] = true,
	["Slice and Dice"] = true,
	["Expose Armor"] = true,
	["Kidney Shot"] = true,
	["Rupture"] = true,
	
	["options"] = true,
	["Opens options frame..."] = true,
	["General Options"] = true,
	["Beep when energy full"] = true,
	["Toggles beeps when energy bar is full."] = true,
	["Beep when combo points gained"] = true,
	["Toggles beeps when combo points are gained."] = true,
	["Enabled"] = true,
	["Finishing Ability"] = true,
	["Combo Ability"] = true,
	["Finisher Combo Count"] = true,
	["Sound Set"] = true,
	["Set of sounds to use."] = true,
	["Finisher Only"] = true,
	["FINONLY_DESC"] = "If true, sounds will only be played when the finishing move is ready.",
	["EDITBOX_DESC"] = "After changing the text in the box, PRESS ENTER to save your changes.",
	
	["Base"] = true,
	["Group"] = true,
	["Battleground"] = true,
	
	["Synth"] = true,
	["Robot"] = true,
	["Custom"] = true,
	
	["Zero"] = true,
	["One"] = true,
	["Two"] = true,
	["Three"] = true,
	["Four"] = true,
	["Five"] = true,
	["<filename>"] = true, -- I'm not sure if this is needed.

	["Custom Sound Set"] = true,
	["CUSTSET_DESC"] = "Custom sound files.  All files must be in the ComboSounds\Sounds directory.  They must be present when WoW is loaded or nothing will be heard.",
	["<MyZero.wav>"] = true,
	["<MyOne.wav>"] = true,
	["<MyTwo.wav>"] = true,
	["<MyThree.wav>"] = true,
	["<MyFour.wav>"] = true,
	["<MyFive.wav>"] = true,
	
	["FCC_DESC"] = "How many combo points you must have before the mod checks for finisher availablility.",
	["FINAB_DESC"] = "The finishing move to check for.",
	["COMBAB_DESC"] = "The combo-point ability to check for.",
	
	["Base Abilities"] = true,
	["BASEMOV_DESC"] = "Abilities that generate sounds when you are not in a group or battleground, or are but have those abilities disabled.",
	["BASETOG_DESC"] = "Toggles use of the base ability set.",
	
	["Group Abilities"] = true,
	["GRPMOV_DESC"] = "Abilities that generate sounds when you are in a group.",
	["GRPTOG_DESC"] = "Toggles use of the in-group ability set.",
	
	["Battleground Abilities"] = true,
	["BGMOV_DESC"] = "Abilities that generate sounds when you are in a battlefield or arena.",
	["BGTOG_DESC"] = "Toggles use of the battleground/arena ability set.",
} end)

